Subject: input/output character mapping in Unix-Pine

From: [email-masked] (Christer Lindh)
Date: Mon, 25 Oct 93 07:44:39 +0100

A long time ago I wished for input/output character mapping for Pine
(back then it was UNIX only). Now I see that you have put it in, but
unfortunately for PC only!!

With a slight generalization of this it becomes usable for UNIX as
well. Example; we would use it for users that have old terminals with
ISO 646-SE, the swedish 7bit charset where "{}|[]\" are replaced by
our national characters. I want to map these users input/output
to/from ISO 8859-1 else they can't read mails using 8859/1 and what
they write will become incomprehensible when viewed on a 8bit
terminal. (It'll look like a C-program...)

It seems I could use the PC-mapping stuff if it became enabled for
UNIX as well.

And why are the maps named by two env variables and not by entries in
the pinerc-file like all other options?

--
::       [email-masked]       ::   o/        ::                      ::
:: Abalon AB, Stockholm, Sweden ::  /@         ::        Earth.        ::
::       (MIME compliant)       ::  /!>        :: Love it or leave it. ::
::   * All disclaimers apply *  ::   !  climb! ::                      ::